
 p.abschnitteinruecken {

	padding:0px 42px;
 }

 p.abschnittmarkiert {

	color:#000; background-color:#f5f1f4; padding:8px 42px;
	border:1px solid #ccc; border-width:1px 0px 1px 0px;
 }

 p.abschnittnormal { }

 p.boxrechtstext {

	margin:0px 16px 0px 12px;
 }

 p.boxrechtstitel {

	height:32px; width:198px; padding-left:12px; padding-right:12px; line-height:30px;
	border:1px solid #ccc; border-width:0px 0px 0px 1px;
	background-color:#1e4b26; color:#fff;
	background-image:url(../images/rightbox_headline_bg.png); background-repeat:no-repeat; background-position:top center;
 }

 p.boxrechtsweiss {

	width:198px; padding-left:12px; padding-right:12px;
	background-color:#f5f1f4; color:#000; border:1px solid #ccc; border-width:0px 0px 0px 1px;
 }


 p.overlay, div.overlay {

	position:relative; top:-49px; width:255px; height:40px; padding:9px 0px 0px 10px;
	margin-bottom:-36px; color:#fff; font-size:13px; line-height:17px; font-weight:bold;
	background-image:url(../images/imageoverlay.png); background-position:center bottom; background-repeat:repeat-x;
 }


 body {

	margin:0px; padding:0px;
	color:#000; background-color:#e7eaf1;
	font-family:Arial,sans-serif; font-size:12px;
	background-image:url(../images/header.jpg); background-repeat:no-repeat; background-position:top center;
 }

 a { outline:none; }
 img { border:0px; }
 p { padding:6px 0px; margin:0px; }

 h1, h2 { font-size:18px; }



 #website {

	margin:auto; width:986px;
	background-image:url(../images/header.jpg); background-repeat:no-repeat;
	background-position:top center;
 }

 #header {

	margin:auto; padding:0px;
	width:986px; height:214px;
 }

 #header .homelinkbox {

   display:block; position:relative; top:-192px; left:798px; width:120px; height:158px; border:0px; z-index:5;
 }


 #page {

	margin:auto; padding:0px;
	width:986px; min-height:500px;
	background-color:#fff;
	background-image:url(../images/bg.png); background-repeat:repeat-y;
 }


 #topbar {

	padding-top:20px; padding-left:20px;
	height:60px;
 }

 #topbar form { margin:0px; margin-top:8px; padding:0px; padding-left:4px; }
 #topbar .search { font-size:10px; }
 #topbar .search label { display: none; }
 #topbar .button { float:left; margin:0px; padding:0px; width:22px; height:22px; border:0px; }

 #mod-search-searchword {

	float:left; color:#fff; font-size:11px; font-family:Arial, sans-serif;
	margin:0px; padding:0px; padding-left:12px; height:22px; width:128px; border:0px;
	background-image:url(../images/search_bg.gif); background-repeat:no-repeat;
 }


 #topbar ul {

	list-style: none;
	margin:0px; padding:0px;
 }

 #topbar li {

	float:left; margin:0px; padding:0px;
	border:1px solid #000;  border-width:0px 0px 0px 1px;
 }

 #topbar li:first-child {

	border:0px; height:12px; width:30px; overflow:hidden;
	background-image:url(../images/home.png); background-repeat:no-repeat; background-position:center center;
 }

 #topbar a {

	display:block; padding:0px 8px 0px 8px;
	color:#000; font-size:12px; font-weight:normal; text-decoration:none;
 }

 #topbar li:first-child a {

	padding-left:32px;
 }




 #menubar {

	margin-top:50px; padding-left:10px;
	height:32px;
 }

 #menubar ul {

	list-style: none;
	margin:0px; padding:0px;
 }

 #menubar ul.menu li {

	float:left; position:relative; z-index:998;
	background-image:url(../images/mainmenu_divider.png); background-repeat:no-repeat; background-position:top right;
 }

 #menubar ul.menu li:last-child {

	background-image:none;
 }


 #menubar ul.menu li a {

	display:block; padding:7px 15px 8px 15px; text-transform: uppercase;
	color:#fff; font-size:14px; font-weight:bold; text-decoration:none;
 }


 #menubar ul.menu li ul {

	position:absolute; left:-1px; z-index:999; display:none;
	margin:0px; padding:0px; background-color:#1e4b26; border:2px solid #000; border-width:1px 2px 2px 2px;
	background-image:url(../images/mainmenu_bg.png); background-repeat:repeat-x;
 }


 #menubar ul.menu li:hover ul {

	display:block;
 }

 #menubar ul.menu li:hover ul li ul {

	display:none;
 }

 #menubar ul.menu li ul li:hover ul {

	display:block;
 }

 #menubar ul.menu li ul li:hover ul li ul {

	display:none;
 }

 #menubar ul.menu li ul li ul li:hover ul {

	display:block;
 }


 #menubar ul.menu li ul li {

	display:block; padding:0px; padding:0px; width:200px;
	border:1px solid #517a58; border-width:0px 0px 1px 0px;
	background-image:none;
 }

 #menubar ul.menu li ul li:last-child { border:0px; }

 #menubar ul.menu li ul li a {

	display:block; padding:8px 8px 8px 16px;
	text-transform:none; font-size:12px; color:#fff; font-weight:normal;
 }

 #menubar ul.menu li ul li:hover {

	background-color:#2e5b36;
 }


 #menubar ul.menu li ul li ul {

	position:absolute; left:200px; top:-1px; z-index:1000; display:none;
	margin:0px; padding:0px; background-color:#1e4b26; border:2px solid #000; border-width:1px 2px 2px 1px;
 }

 #menubar ul.menu li ul li ul li ul {

	display:none;
 }

 #menubar ul.menu li ul li.deeper {

	background-image:url(../images/mainmenu_arrow.png);
	background-repeat:no-repeat; background-position:right center;
 }


 #infobar {

	width:600px; margin-top:11px; margin-left:193px; height:41px;
	font-weight:bold; font-size:12px; overflow:hidden;
 }

 #infobar strong {

	display:block; float:left; padding-top:9px; padding-right:8px;
 }

 #infobar .menu {

	list-style: none;
	margin:0px; padding:0px;
 }

 #infobar li {

	float:left; margin:6px 3px 0px 3px;
	background-image:url(../images/filterlink_button.png); background-repeat:no-repeat; background-position:top center;
 }

 #infobar ul.menu li.active {

	width:94px; height:41px; margin:0px 3px;
	background-image:url(../images/filterlink_active.png); background-repeat:no-repeat; background-position:top center;
 }

 #infobar ul.menu a {

	display:block; width:74px; height:21px; line-height:20px; text-align:center;
	color:#000; font-size:11px; font-weight:normal; text-decoration:none; text-transform: uppercase;
 }

 #infobar ul.menu li.active a {

	display:block; width:94px; height:21px; margin-top:6px; color:#fff;
 }

 #infobar a {

	color:#000;  text-decoration:none;
 }

 #infobar .breadcrumbs {

	padding-top:10px;	
 }


 #leftcol {

	float:left; width:173px;
 }


 #leftcolmenu {

	width:172px; position:relative; top:-20px; left:1px; overflow:hidden;
	background-color:#1e4b26;
	background-image:url(../images/menu_middle.png); background-repeat:no-repeat;
	background-position:0px 34px;
 }

 #leftcolmenu .top {

	width:172px; height:34px;
	background-image:url(../images/menu_top.png); background-repeat:no-repeat;
 }

 #leftcolmenu .middle {

	width:172px; min-height:24px;
 }

 #leftcolmenu .bottom {

	width:172px; height:12px; overflow:hidden;
	background-image:url(../images/menu_bottom.png); background-repeat:no-repeat;
 }

 #leftcolmenu .menu {

	list-style: none;
	margin:5px 24px 8px 24px; padding:0px;
 }

 #leftcolmenu strong {

	display:block; margin:0px 24px; padding:0px; padding-top:8px; color:#fff;
 }

 #leftcolmenu li {

	padding:6px 0px; border:1px solid #517a58; border-width:0px 0px 1px 0px;
 }

 #leftcolmenu li:last-child { border:0px; }

 #leftcolmenu a {

	display:block; margin:0px; padding:0px;
	color:#fff; font-size:13px; font-weight:normal; text-decoration:none;
 }

 #leftcolmenu li ul {

	margin:0px; padding-left:15px; color:#fff; list-style-type:circle;
 }



 #leftcolflags .menu {

	list-style: none;
	margin:0px 0px 20px 0px; padding:0px;
 }

 #leftcolflags li {

	display:block; position:relative; left:-34px; overflow:hidden;
	width:162px; height:65px; padding:5px 5px 5px 40px;
	background-image:url(../images/flagbg.png); background-repeat:no-repeat;
 }

 #leftcolflags a, #leftcolflags a.zweizeilig {

	display:block; overflow:hidden;
	padding:10px 0px 0px 46px; height:42px; width:115px;
	color:#1e4b26; font-weight:bold; text-decoration:none;
 }

 #leftcolflags a.einzeilig {

	padding-top:18px; height:34px;
 }

 #leftcolflags a.dreizeilig {

	padding-top:3px; height:49px;
 }


 #maincol {

	float:left; width:542px; padding:0px; padding-left:3px; margin:14px 0px 32px 16px;
	background-color:#fff; overflow:hidden;
 }

 #maincol a { color:#2F4C26; font-weight:bold; text-decoration:none; }
 #maincol a:hover { text-decoration:underline; }

 #aktnachdiv a { font-weight:normal; }


 #maincol .modnewsboxdiv { border:1px solid #ccc; border-width:1px 0px 0px 0px; }

 #maincol a.modnewsboxdate, #maincol a.modnewsboxtitle, #maincol a.modnewsboxcontent {

	display:block; padding:0px 8px 0px 8px;
	color:#000; background-color:#ebeff5;
 }

 #maincol a.modnewsboxdate {

	padding-top:10px; padding-bottom:2px; font-weight:normal;
	border:1px solid #fff; border-width:1px 0px 0px 0px;
 }

 #maincol a.modnewsboxdatespace {

	padding-top:6px; padding-bottom:4px;
 }

 #maincol a.modnewsboxtitle {

	padding-bottom:10px; border:1px solid #ccc; border-width:0px 0px 1px 0px;
 }

 #maincol a.modnewsboxcontent {

	padding-top:6px; padding-bottom:14px; font-weight:normal;
	background-color:#fff; border:1px solid #ccc; border-width:1px 0px 0px 0px;
 }

 #maincol a.modnewsboxdate:hover, #maincol a.modnewsboxtitle:hover, #maincol a.modnewsboxcontent:hover {

 	text-decoration:none;
 }


 #maincol a.mainbutton1, #maincol a.mainbutton2, #maincol a.mainbutton3, #maincol a.mainbutton4 {

	display:block; height:22px; line-height:22px; overflow:hidden;
	padding:10px 0px 8px 95px;
	border:1px solid #ccc; border-width:1px 0px 0px 0px; color:#000;
	background-image:url(../images/mainpage_buttons.png); background-repeat:no-repeat;
 }


 #maincol a.mainbutton1 { background-position:8px   10px; }
 #maincol a.mainbutton2 { background-position:8px  -40px; }
 #maincol a.mainbutton3 { background-position:8px  -90px; }
 #maincol a.mainbutton4 { background-position:8px -140px; }

 #maincol .titelbox {

	padding:9px 0px 8px 10px; color:#fff; font-size:13px; line-height:17px; font-weight:bold;
	background-image:url(../images/imageoverlay.png); background-position:center top; background-repeat:repeat-x;
 }

 #maincol .clearline {

	clear:both; padding-bottom:16px;
 }

 #maincol .mainboxleft {

	float:left; width:265px; overflow:hidden;
 }

 #maincol .mainboxright {

	float:right; padding-left:2px; width:265px; overflow:hidden;
 }

 #maincol .mainboxleft .newsflash-title {

	display:none;
 }

 #maincol .mainboxright .newsflash-title {

	display:none;
 }

 #maincol .lastmodifiedrow {

	max-width:730px; margin-top:16px;
	padding:12px 42px; border:1px solid #ccc; border-width:1px 0px 0px 0px;
	font-style:italic; color:#888;
 }

 #articleheaderrow {

	height:17px; padding:4px 10px 5px 12px; margin:8px 0px 24px 0px; max-width:730px; overflow:hidden;
	color:#000; background-color:#f5f1f4; font-size:12px;
	border:1px solid #ccc; border-width:1px 0px 1px 0px;
 }

 #articleheaderrow .authorinfo {

    float:left; height:17px; line-height:17px;

 }

 #articleheaderrow .authoricon {

    padding-left:28px; background-image:url(../images/icon_author.png); background-repeat:no-repeat; background-position:top left;
 }

 #articleheaderrow .articleicons { float:right; height:17px; }
 #articleheaderrow .iconlink { margin-left:6px; }


 #rightcol {

	float:right;
	width:237px; overflow:hidden;
 }

 #rightcol p {

	padding-top:1px; padding-bottom:1px;
 }

 #rightcolbox {

	width:237px; margin:0px; padding:0px;
	background-image:url(../images/rightbox_bg.png); background-repeat:no-repeat;
 }

 #rightcolbox .righttoptitle {

	padding:14px 12px 8px 6px; text-align:center; font-size:13px; font-weight:bold; color:#fff;
 }

 #rightcolbox .rightcolboxcontent {

	min-height:48px; color:#fff;

 }

 #rightcolbox .rightcolboxbottom {

	width:237px; height:16px;
	background-image:url(../images/rightbox_bottom.png); background-repeat:no-repeat;
 }

 #rightcolotherboxes {

	margin:16px 12px 16px 6px;
 }


 #footer {

	margin:auto; width:954px; padding:40px 16px 16px 16px; min-height:24px; overflow:hidden;
	font-size:11px; color:#7e7f80; background-image:url(../images/footer.png); background-repeat:no-repeat;
 }



 #topnewsline {

	width:532px; padding:2px 5px 2px 0px; margin-bottom:12px; overflow:hidden;
	background-color:#fff; background-image:url(../images/newslinebg1.png); background-repeat:no-repeat; background-position:top right;
 }

 #sp_news_highlighter a { font-weight:normal; }
 #sp_news_highlighter a.news_link span.title { padding-left:1px; }

 #sp_news_highlighter .button_area {

	width:62px; background-color:#fff; color:#000; font-weight:bold; font-size:12px;
	background-image:url(../images/newslinebg1.png); background-repeat:no-repeat; background-position:52px -2px;
 }

 #galleryinfo { padding:6px 42px 28px 42px; }
 #galleryinfo p { padding:0px 0px; margin:0px; }

 .gallerytitle {

	width:724px; height:31px; padding-top:12px; padding-left:42px; overflow:hidden; font-size:17px; font-weight:bold;
	color:#000; background-color:#fff; background-image:url(../images/gallery_title.png); background-repeat:no-repeat;
 }

 .gallerybox {

	width:708px; padding:30px 22px 16px 34px; overflow:hidden;
	border:1px solid #ccc; border-width:0px 1px 0px 1px; background-color:#f3f3f3; color:#000;
	background-image:url(../images/gallery_header.png); background-repeat:no-repeat;
 }

 .galleryfooter {

	width:766px; height:14px; overflow:hidden;
	background-image:url(../images/gallery_footer.png); background-repeat:no-repeat;
 }


 #phocagallery .pagination { border:0px; margin:0px; padding:0px; }



 #calnavi {

	list-style:none; height:21px; margin:8px 0px 20px 0px; padding:8px 42px;
	color:#000; background-color:#f5f1f4; border:1px solid #ccc; border-width:1px 0px 1px 0px;
 }

 #calnavi li { float:left; line-height:21px; height:21px; }
 #calnavi li span { padding:0px 24px 0px 12px; font-size:12px; }

 #calnavi li a.day, #calnavi li a.month, #calnavi li a.year {

	display:block; height:21px;
	background-image:url(../images/calendar_modes.png); background-repeat:no-repeat;
 }

 #calnavi li a.day   { width:99px;  background-position:0px 0px;      }
 #calnavi li a.month { width:102px; background-position:-99px 0px;    }
 #calnavi li a.year  { width:105px; background-position:-201px -22px; }

 #calnavi li a.actday   { width:99px;  background-position:0px -44px;   }
 #calnavi li a.actmonth { width:102px; background-position:-99px -22px; }
 #calnavi li a.actyear  { width:105px; background-position:-201px 0px;  }

 #calinfo { padding:0px 42px; }

 #calmain .calheader, #calmain .calshortheader {

	width:724px; margin-top:24px; padding-top:12px; padding-left:42px; overflow:hidden; 
	color:#000; background-color:#fff; background-image:url(../images/calendar_headbg.png); background-repeat:no-repeat;
 }

 #calmain .minhead { padding-top:20px; min-height:30px; }
 #calmain .calbox  { border:1px solid #ccc; border-width:0px 1px 1px 1px; padding:12px 42px 24px 42px; }
 #calmain .calboxinner  { border:1px solid #ccc; border-width:1px 0px 0px 0px; padding-top:12px; }

 #calmain .calshortheader { height:30px; }
 #calmain .calheader strong, #calmain .calshortheader strong { font-size:17px; font-weight:bold; }
 #calmain .topspace { margin-top:40px; }

 #calmain .line th {

	padding:9px 0px 8px 6px; height:17px; line-height:17px;
	color:#fff; font-size:13px; font-weight:bold;
	background-image:url(../images/imageoverlay.png); background-position:center top; background-repeat:repeat-x;
 	border-style:solid; border-color:#fff #626262 #fff #383939; border-width:0px 1px 0px 1px;
 }
 
 .tdlog {
 	font-size:10px;
 }
 
 .thlog {
 	font-size:13px;
 }

 #calmain .line th.col1 { width:31px; padding:0px; border-width:0px 1px 0px 0px; }
 #calmain .line th.col2 { text-align:left; }
 #calmain .line th.col3 { width:100px; }
 #calmain .line th.col4 { width:110px; }
 #calmain .line th.col5 { width:110px; }
 #calmain .line th.col6 { width:31px; padding:0px; border-width:0px 0px 0px 1px; }

 #calmain .line td {
	
	padding:5px 2px 5px 8px; color:#333;
	border:1px solid #ccc; border-width:0px 0px 1px 0px;
 }

 #calmain .line td.an  { background-color:#f5f1f4; }
 #calmain .line td.aus { background-color:#fff;    }
 #calmain .line td.center { text-align:center; padding-left:2px; padding-right:2px; }
 #calmain .line td.month  { border:0px; padding:14px 0px;}

 #calmain a { color:#333; font-weight:bold; }

 #calmain a.btnl, a.btnr {

	display:block; width:31px; height:17px; padding:0px 0px;
	background-image:url(../images/arrows.png); background-repeat:no-repeat; background-position:7px 0px;
 }

 #calmain a.btnr { background-position:-21px 0px; }


 #calmain .ekcal .montxt, #calmain .ekcalmon .montxt { display:none; }
 #calmain .ekcal, #calmain .ekcalmon {

	margin-left:2px; border:1px solid #ccc; padding:2px;
	font-size:12px; color:#000; background-color:#f9f9f9;
	background-image:url(../images/calendar_mbg.png); background-repeat:repeat-x;
 }


 #calmain .ekcal th, #calmain .ekcalmon th { width:26px; height:24px; padding:0px; padding-bottom:6px; border:0px; color:#666; font-size:11px; background-image:none; background-color:transparent; }
 #calmain .ekcal td, #calmain .ekcalmon td { width:26px; height:24px; padding:0px; color:#1f4f28; border:1px solid #ccc; font-weight:bold; text-align:center; }

 #calmain .ekcal td.amonat, #calmain .ekcalmon td.amonat { color:#9f9f9f; border:1px solid #ecedef; font-weight:normal; }
 #calmain .ekcal td.monat,  #calmain .ekcalmon td.monat  { border:1px solid #ccc; }
 #calmain .ekcal td.aevent, #calmain .ekcalmon td.aevent { border:1px solid #1f4c27; }
 #calmain .ekcal td.monatevent, #calmain .ekcalmon td.monatevent { border:1px solid #1f4c27; }

 #calmain .ekcal td a, #calmain .ekcalmon td a {

	display:block; line-height:22px; color:#fff; background-color:#1e4b26;
	background-image:url(../images/calendar_cday.png); background-repeat:repeat-x;
 }


 #calmain .ekcalmon th, #calmain .ekcalmon td { width:64px; }
 #calmain .ekcalmon { float:right; margin:16px 24px 24px 16px; }
 #calmain .ekcalmontitle { float:left; font-size:22px; margin:18px 0px 16px 0px; }
 #calmain .ekcalmontitle strong { display:block; padding-top:10px; font-size:21px; }



 #calendar { margin-left:15px; margin-bottom:24px; }

 #cal_zwei { width:100%; padding:0px; margin:0px; border:0px; font-size:11px; }
 #cal_zwei th { padding:0px; font-weight:bold; color:#3A6142; }
 #cal_zwei td { padding:0px; text-align:center; border:1px solid #E9ECF0; }
 #cal_zwei td a {

	display:block; color:#fff; background-color:#1e4b26; text-decoration: none; 
	background-image:url(../images/calendar_cday.png); background-repeat:repeat-x;
 }

 #cal_zwei td.amonat { color:#9f9f9f; border:1px solid #ecedef; font-weight:normal; }
 #cal_zwei td.monat  { border:1px solid #ccc; }
 #cal_zwei td.aevent { border:1px solid #1f4c27; }
 #cal_zwei td.monatevent { border:1px solid #1f4c27; }


 #forminfo { padding:6px 42px 32px 42px; }
 #dlodinfo { padding:6px 42px 28px 42px; }

 #remositorysearchcatselect { display:none; }
 #remositorycontainerlist .line, #remositoryfilelisting .line { width:766px; }
 #remositorycontainerlist .line th, #remositoryfilelisting .line th,
 #remositorycontainerlist .line td.footercol1, #remositorycontainerlist .line td.footercol2,
 #remositoryfilelisting .line td.footercol1, #remositoryfilelisting .line td.footercol2 {

	padding:9px 0px 8px 6px; height:17px; line-height:17px;
	color:#fff; font-size:13px; font-weight:bold;
	background-image:url(../images/imageoverlay.png); background-position:center top; background-repeat:repeat-x;
 	border-style:solid; border-color:#fff #626262 #fff #383939; border-width:0px 1px 0px 1px;
 }

 #remositorycontainerlist .line th.col1,
 #remositoryfilelisting   .line th.col1 { width:31px; padding:0px; border-width:0px 1px 0px 0px; }
 #remositorycontainerlist .line th.col2 { text-align:left; }
 #remositorycontainerlist .line th.col3 { width:120px; text-align:center; padding:0px; border-width:0px 0px 0px 1px; }

 #remositoryfilelisting .line th.fcol2 { text-align:left; }
 #remositoryfilelisting .line th.fcol3 { width:45px; }
 #remositoryfilelisting .line th.fcol4 { width:100px; }

 #remositorycontainerlist .line td {

	padding:5px 2px 5px 8px; color:#333; line-height:20px;
	border:1px solid #ccc; border-width:0px 0px 1px 0px;
 }

 #remositorycontainerlist strong { font-size:13px; color:#000; font-weight:bold; }

 #remositorycontainerlist .line td.an  { background-color:#f5f1f4; }
 #remositorycontainerlist .line td.aus { background-color:#fff;    }

 #remositoryfilelisting .line td.an  { padding:12px 0px; background-color:#f5f1f4; border:1px solid #ccc; border-width:1px 0px 1px 0px; }
 #remositoryfilelisting .line td.aus { padding:12px 0px; background-color:#fff; }
 #remositoryfilelisting strong { font-size:13px; color:#000; font-weight:bold; }

 #remositoryfilelisting .line dl { margin:0px; padding:0px;}
 #remositoryfilelisting .line dt { display:block; float:left; width:150px; padding:0px; margin:2px 4px; text-align:right; }
 #remositoryfilelisting .line dd { display:block; float:left; width:400px; padding:0px; margin:2px 4px; text-align:left; font-weight:bold; border:1px solid #ccc; border-width:0px 0px 1px 0px; }
 #remositoryfilelisting .remositorypagenav { margin:5px 0px; }
 #remositoryfilelisting .remositorymessage { padding-left:42px; }

 #remositorycontainerlist .line a { text-decoration:none; }
 #remositorycontainerlist .line a:hover p { text-decoration:underline; }
 #remositorycontainerlist .line a:hover div { text-decoration:underline; }

 #remositorycontainerlist a.btnl, #remositoryfilelisting a.btnl {

	display:block; width:31px; height:17px; padding:0px 0px;
	background-image:url(../images/arrows.png); background-repeat:no-repeat; background-position:7px 0px;
 }

 #remositorycontainerlist .line td.footercol1, #remositoryfilelisting .line td.footercol1 { border-width:0px; text-align:right;  }
 #remositorycontainerlist .line td.footercol2, #remositoryfilelisting .line td.footercol2 { border-width:0px; text-align:center; }

 #remositorycontainer {

	width:724px; line-height:20px; padding:12px 0px 8px 42px; overflow:hidden; 
	color:#000; background-color:#fff; background-image:url(../images/calendar_headbg.png); background-repeat:no-repeat;
 }

 #remositorycontainer strong { color:#000; font-size:17px; font-weight:bold; }

 #remositoryfooter { border:0px; }
 #search_text { width:150px; border:1px solid #ccc; color:#333; }


 div.isuserlogin { display:none; }

 div.categories-list ul { margin:28px 0px; }
 div.categories-list ul li { padding:6px 0px; }
 div.categories-list ul li dl dt, div.categories-list li dl dd { display:inline; }


 .pagination { margin:48px 0px 12px 0px; padding:16px 0px; border:1px solid #ccc; border-width:1px 0px 0px 0px; }
 .pagination .counter { text-align:center; padding-bottom:16px; }

 .pagination ul { list-style:none; margin:0px; padding:0px; margin:auto; text-align:center; }
 .pagination ul li { display:inline; padding:0px 5px; }

 .pagination ul li span.pagenav { font-weight:bold; border:1px solid #000; padding:3px 8px; background-color:#888; color:#fff; }
 .pagination ul li a.pagenav { font-weight:bold; border:1px solid #888; padding:3px 8px; background-color:#f8f8f8; color:#888; }

 .pagination ul li.pagination-start .pagenav { border:0px; background-color:#fff; color:#2F4C26; font-weight:normal; }
 .pagination ul li.pagination-start span.pagenav { color:#fff; }

 .pagination ul li.pagination-end .pagenav   { border:0px; background-color:#fff; color:#2F4C26; font-weight:normal; }
 .pagination ul li.pagination-end span.pagenav { color:#fff; }

 .pagination ul li.pagination-prev .pagenav  { border:0px; background-color:#fff; color:#2F4C26; font-weight:normal; }
 .pagination ul li.pagination-prev span.pagenav { color:#fff; }

 .pagination ul li.pagination-next .pagenav  { border:0px; background-color:#fff; color:#2F4C26; font-weight:normal; }
 .pagination ul li.pagination-next span.pagenav { color:#fff; }


/* -- changed by bacho -- */

/* ----- SYSTEM STANDARD MESSAGES ----- */

#system-message {
  margin-bottom: 20px;
}

#system-message dd.message ul {
  text-indent: 0;
  padding-left: 40px;
  background: #c3d2e5 url(../../../media/system/images/notice-info.png) 4px center no-repeat;
}

#system-message ul li {
  margin-left: 0;
}

/* ----- SYSTEM ERROR MESSAGES ----- */

#system-message dd.error ul {
  background: #e6c0c0 url(../../../media/system/images/notice-alert.png) 4px center no-repeat;
}

/* ----- SYSTEM NOTICE MESSAGES ----- */

#system-message dd.notice ul {
  border-top: 3px solid #f0dc7e;
  border-bottom: 3px solid #f0dc7e;
  color: #cc0000;
  background: #efe7b8 url(../../../media/system/images/notice-note.png) 4px center no-repeat;
}

#form-login fieldset.input {
  border: none;
  padding: 0;
}

#form-login div.button-wrapper {
  text-align: center;
  margin-top: 0.5em;
}

#form-login #form-login-username,
#form-login #form-login-password,
#form-login #form-login-remember {
  margin: 0 0 6px 0;
}

 .login-fields {
    margin: 10px 0;
 }

.login-fields label {
    float: left;
    width: 9em;
}

 .csvext {
	float: left;
 }

 .loeschen {
	float: right;
 }

/* -- muss als letzter Eintrag stehen -- */
 iframe { border: 0px; }

